a,
a:active,
a:hover,
a:visited {
  color: inherit;
  text-decoration: none;
}

.contactUsEspot {
  border-left: 5px solid #00aeef;
  padding-left: 10px;
}

.contactUsEspot > h2 {
  color: #00aeef;
  font-size: 22px;
}

.contactUsEspot > .tel {
  color: #00aeef;
  font-size: 28px;
  font-family: VAG Rounded W01 Bold, sans-serif;
  margin-top: 0;
}

.contactUsEspot > .small {
  font-size: 10px;
}

.contentCatalog .espot {
  border: none !important;
  padding: 0 !important;
}

.bookRepairEspot {
  text-align: left;
  position: relative;
}

.bookRepairEspot > img {
  max-width: 100%;
}

.bookRepairEspot > .text {
  position: absolute;
  top: 30px;
  left: 110px;
}

#bookARepairContent .bookRepairEspot .call {
  font-size: 40px;
  font-weight: 700;
}

#bookARepairContent .bookRepairEspot p,
#bookARepairContent .bookRepairEspot p:first-child {
  float: none;
  font-family: VAG Rounded W01 Bold, sans-serif;
  font-size: 16px;
  margin: 0;
}

#bookARepairContent .bookRepairEspot .small {
  font-size: 11px;
  font-family: VAG Rounded W01 Light, sans-serif;
}

#bookARepairContent .bookRepairEspot a {
  border-right: none;
  padding: 0;
  color: #8a8c8e !important;
  cursor: text;
  display: inline;
}

#bookARepairContent .bookRepairEspot a:hover {
  background-color: transparent;
}

#bookARepairContent.active {
  box-shadow: none !important;
}

#bookARepairContent.active > div > .repairEspot {
  border: none !important;
}

.contentCatalog #mainNavigationContent ul li a {
  font-family: VAG Rounded W01 Bold, sans-serif;
}

@media (max-width: 980px) {
  .bookRepairEspot > img {
    display: none;
  }
  .bookRepairEspot > .text {
    position: static;
    color: #8a8c8e;
    padding: 20px;
  }
  #bookARepairContent .bookRepairEspot .call {
    font-size: 30px;
  }
}

.multiPlanMain .left_espot {
  width: 90%;
}

.multiplanSteps h2 {
  font-size: 25px;
  margin-top: 1em;
  margin-bottom: 0.5em;
}

.multiplanSteps h3 {
  margin: 0.5em 0;
  color: #009fe9;
}

.multiplanSteps h2,
.multiplanSteps h3 {
  font-family: VAG Rounded W01 Bold, sans-serif;
}

.multiplanSprite {
  background: url(/wcsstore/DandGStorefrontAssetStore/Attachment/D&G%20Assets/multiplan-sprite.png)
    no-repeat 0 0;
  width: 115px;
  height: 114px;
}

.multiplanSprite.appliances {
  background-position: 0 0;
  width: 114px;
}

.multiplanSprite.quote {
  background-position: 0 -124px;
}

.multiplanSprite.plan {
  background-position: 0 -248px;
}

@media (max-width: 980px) {
  .multiplanSteps > .row > div {
    text-align: center;
  }
  .multiplanSprite {
    margin: 0 auto;
    margin-top: 20px;
  }
}

.MultiplanApp .MultiplanAppBd .productImage img {
  clip: rect(106px, 104px, 212px, 0) !important;
}

.productsInclude {
  margin-top: 20px;
}

.productsInclude > h2 {
  font-size: 28px;
  color: #00aeef;
  margin-bottom: 0.5em;
}

.productsInclude .benefit > h3 {
  color: #00aeef;
  position: relative;
}

.productsInclude .benefit > h3:after {
  content: '';
  width: 25px;
  border-bottom: 1px solid #00aeef;
  display: block;
  margin: 0.5em auto;
}

@media (max-width: 767px) {
  .productsInclude {
    margin-top: 0;
    text-align: left;
  }
  .productsInclude > h2 {
    font-size: 18px;
    margin-bottom: 1em;
  }
  .productsInclude .col4 {
    width: 100%;
  }
  .productsInclude .benefit {
    margin-bottom: 20px;
  }
  .productsInclude .benefit > h3:after {
    display: none;
  }
  .productsInclude .benefit > .icon {
    float: left;
    padding-right: 20px;
  }
}

.applianceRepairHeader {
  background: url(/wcsstore/DandGStorefrontAssetStore/Attachment/D&G%20Assets/repair-icon.png)
    no-repeat 15px 15px;
  height: 104px;
  padding: 15px;
  border: 1px solid #00aeef;
  margin-top: 20px;
}

.applianceRepairHeader > h1 {
  margin-left: 120px;
  color: #00aeef;
  font-size: 36px;
}

.applianceRepairHeader > h1 > strong {
  font-family: VAG Rounded W01 Bold, sans-serif;
  font-weight: 400;
}

.applianceRepairIntro {
  margin-bottom: 50px;
}

.applianceRepairIntro > h2 {
  margin: 40px 0 20px;
  font-size: 28px;
}

.applianceRepairIntro > h3 {
  margin-top: 50px;
  margin-bottom: 20px;
  font-size: 24px;
}

.applianceRepairIntro > p {
  font-size: 18px;
  line-height: 1.2;
}

.applianceRepairIntro a {
  color: #00aeef;
  text-decoration: underline;
}

.applianceRepairIntro > .sorryBox {
  font-family: VAG Rounded W01 Light, sans-serif;
  padding: 20px;
  border: 1px solid #00aeef;
}

.applianceRepairIntro > .sorryBox > span {
  color: #00aeef;
}

.applianceRepairCols h2 {
  font-size: 24px;
  margin-bottom: 15px;
  text-align: left !important;
}

.applianceRepairCols h3 {
  clear: both;
}

.repairAndProtectCol {
  background-color: #f8f8f9;
  padding: 20px;
}

.repairAndProtectCol a {
  color: #00aeef;
  border-color: #00aeef;
}

.repairAndProtectCol .secondaryButton {
  font-size: 16px;
  margin: 2em 0 0 !important;
  text-align: center;
  width: 45% !important;
  text-transform: none;
}

.repairAndProtectCol h2 ~ h2 {
  margin-top: 2em;
}

.repairAndProtectVideo {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
  margin-top: 30px;
}

.repairAndProtectVideo iframe {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.arrangeRepairCol {
  margin-top: 20px;
  width: 80%;
}

.arrangeRepairCol > h3 {
  margin-bottom: 10px;
  font-size: 20px;
}

.arrangeRepairCol > .telWrap {
  margin-bottom: 40px;
  margin-top: 10px;
}

.arrangeRepairCol > .telWrap > .tel {
  color: #00aeef;
  font-size: 33px;
  padding-top: 5px;
}

.arrangeRepairCol > .telWrap > .telIcon {
  float: left;
  padding-right: 20px;
}

.arrangeRepairCol > .caveat {
  font-size: 12px;
  margin-top: -20px !important;
}

@media screen and (max-width: 980px) {
  .applianceRepairHeader {
    margin-top: 10px;
  }
  .repairAndProtectCol {
    margin-top: 40px;
  }
  .repairAndProtectCol .secondaryButton {
    width: 200px !important;
  }
  .arrangeRepairCol {
    width: 100%;
  }
}

.corpLandingNav {
  list-style-type: none;
  text-align: center;
  margin-bottom: 30px;
}

.corpLandingNav li {
  display: inline;
  padding-left: 30px;
}

.corpLandingNav > li:first-child {
  padding-left: 0;
}

.corpLandingNav a {
  color: #00aeef;
  font-family: VAG Rounded W01 Bold, sans-serif;
}

.corpLandingNav a:hover {
  text-decoration: underline;
}

.corpIntro {
  text-align: center;
}

.corpIntro h2 {
  margin-top: 40px;
}

.corpSection {
  border: 1px solid #00aeef;
  border-top-width: 4px;
  max-width: 366px;
  margin: 0 auto;
  margin-top: 50px;
}

.corpThumbLink {
  display: block;
  margin: 0 !important;
}

.corpThumbLink:hover > .blurb > h2 {
  text-decoration: underline;
}

.corpThumbLink img {
  width: 100%;
}

.corpThumbLink > .blurb {
  padding: 15px;
  overflow: auto;
}

.corpThumbLink > .blurb > h2 {
  font-size: 22px;
  color: #00aeef;
}

.contentCatalog .corporate #content .links > li.overview {
  background-color: #00aeef !important;
}

.contentCatalog .corporate #content .links > li.financial {
  background-color: #5b8f22 !important;
}

.contentCatalog .corporate #content .links > li.international {
  background-color: #e98300 !important;
}

.contentCatalog .corporate #content .links > li.management {
  background-color: #4f2d7f !important;
}

.contentCatalog .corporate #content .links > li a > .img {
  background-image: url(/wcsstore/DandGStorefrontAssetStore/Attachment/D&G%20Assets/Corporate/corporateLinksSprite.jpg) !important;
}

.contentCatalog .corporate .links .services {
  display: none;
}

.contentCatalog .corporate .management #content .items > li.item {
  min-height: 1085px;
}

@media (max-width: 980px) {
  .corpLandingNav {
    display: none;
  }
}

@media (max-width: 800px) {
  .contentCatalog .corporate #content .links > li a > .img {
    background-image: none !important;
  }
}

@media (max-width: 480px) {
  .contentCatalog .corporate .management #content .items > li.item {
    min-height: 0;
  }
}

.quoteGenBodyText .topLevelCat p,
.quoteGenBodyText .topLevelCat p:first-child {
  font-weight: 400;
  font-size: 16px;
}

.topLevelCat > h2 {
  color: #00aeef;
  font-family: VAG Rounded W01 Bold, sans-serif;
  font-size: 21px;
  margin-bottom: 15px;
}

.topLevelCat > .included > li {
  padding-bottom: 12px;
}

.topLevelCat > .included > li > span {
  background-image: url(/wcsstore/DandGStorefrontAssetStore/images/responsive/dandg_rwdUISprite@1x.png);
  background-position: -55px -55px;
  background-repeat: no-repeat;
  float: left;
  height: 26px;
  margin-right: 10px;
  width: 26px;
}

.topLevelCat ul {
  list-style-type: none;
  padding: 0;
}

.topLevelCat a:active,
.topLevelCat a:hover {
  color: #00aeef;
  text-decoration: underline;
}

.topLevelCat h2.appliances {
  color: #8a8c8e;
  font-size: 18px;
  margin-top: 30px;
}

.contentCatalog #headerCarousel {
  display: none;
}

#feefologohere {
  display: none !important;
}

.col6:first-child .homeGoalSearch .primaryButton.btn {
  margin: 12px auto;
  color: #fff;
}

.homeGoalSearch.homeGoalSearch--contact .primaryButton {
  border: 1px solid #009fe9;
  background: #fff;
  color: #009fe9 !important;
}

.homeGoalSearch--contact .primaryButton:hover {
  border: 1px solid #009fe9;
  background: #009fe9 !important;
  color: #fff !important;
}

.contact-us-notice {
  display: table;
}

.contact-us-notice__desc {
  margin-top: 20px;
}

.contact-us-notice__desc p {
  margin-top: 0;
}

.contact-us-notice__desc h4 {
  font-weight: 700;
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 25px;
  margin-bottom: 5px;
}

.contact-us-notice__img,
.contact-us-notice p {
  display: table-cell;
  vertical-align: top;
}

.contact-us-notice p {
  padding-left: 15px;
  color: #c06;
}

.contact-us-notice .contact-us-notice__img {
  width: 60px;
}

.contact-us-notice .contact-us-notice__img img {
  width: 100%;
  max-width: 100%;
  height: auto;
}

.contact-us-notice__desc .contact-us-notice-email {
  color: #00aeef;
  text-decoration: underline;
}

.contentCatalog p {
  margin: 0 !important;
}

.articleLongDescription a,
.link,
.subcatlink {
  color: #009fe9;
  text-decoration: underline;
}

ul.planDetails li div.planImage img {
  margin-top: -61px !important;
}

.policyOverViewDetail .productImage img {
  clip: rect(106px, 104px, 212px, 0);
}

.myAppsWrapper .app_sc_household .appImage img,
.myPoliciesList .policyDetailsPanel img {
  top: -107px;
}

#basketPage .productImageWrapper .productImage img,
div#widget_minishopcart_popup > #cartDropdown .product > .product_image > img {
  clip: rect(66px, 80px, 160px, 0);
}

#cancelPolicyForm .imageWrapper img {
  clip: rect(105px, 104px, 212px, 0);
}

@media all and (max-width: 480px) {
  .myPoliciesList .newPolicy .addIcon {
    width: 80px !important;
    height: 80px !important;
    line-height: 80px !important;
    top: 20%;
    font-size: 90px !important;
    border-radius: 40px;
    display: block;
  }
  .myPoliciesList .newPolicy {
    padding-top: 25%;
    height: 290px;
  }
}

@media (max-width: 480px) {
  .policyOverViewDetail .productImage img {
    zoom: 0.8;
  }
  .myAppsWrapper .app_sc_household .appImage img,
  .myPoliciesList .policyDetailsPanel img {
    top: -90px;
  }
}

/* Dan's styles */
.banner-wrapper {
  /*These styles are only for controlling the parent holding the image box, for development only, adjust to your needs*/
  /* max-width: 600px;
    margin: 0 auto;
    border: 1px solid goldenrod; */
}
.banner-bg {
  overflow: hidden;
  height: 0;
  padding-top: calc(
    326 / 601 * 100%
  ); /* replace these values with calc(imageWidth / imageHeight * 100%)*/
  background: url('https://www.dguats.domgen.com/wcsstore/DandGStorefrontAssetStore/Attachment/D&G%20Assets/dng-blueprint-mobile.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

@media only screen and (min-width: 48em) {
  .banner-bg {
    overflow: hidden;
    height: 0;
    padding-top: calc(351 / 769 * 100%);
    background: url('https://www.dguats.domgen.com/wcsstore/DandGStorefrontAssetStore/Attachment/D&G%20Assets/dng-blueprint-desktop.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
  }
}

/* Dan's styles end */

/* Products Page - WM + Trustpilot  START */
#wm-banner,
#wm-bannerTP {
  color: #333;
}

#wm-banner p,
#wm-bannerTP p {
  font-family: 'VAG Rounded W01 Light', sans-serif;
}

#wm-banner .custom-row,
#wm-bannerTP .custom-rowTP {
  text-align: initial;
  display: flex;
}

#wm-banner h2:first-child {
  font-size: 28px;
  color: #00aeef;
  margin: 0.5em 0;
}

#wm-banner h2:last-child {
  font-size: 24px;
  margin: 3rem 0 0.5em;
}

#wm-banner .custom-row .col-left,
#wm-banner .custom-row .col-right {
  max-width: 50%;
  flex-basis: 50%;
}

#wm-banner .custom-row .col-left {
  padding: 20px 0 20px 20px;
  background-color: #f6f6f6;
}

#wm-banner .custom-row .col-left p:first-child {
  font-size: 20px;
}

@media (min-width: 768px) {
  #wm-banner .custom-row .col-left p:first-child {
    font-size: 28px;
  }
}

#wm-banner .custom-row .col-left p:last-child span {
  font-size: 28px;
  font-weight: 700;
}

#wm-banner .custom-row .col-right {
  background: url(https://s3.eu-west-2.amazonaws.com/front-end-assets/Proof + Point/washingmachine.jpg)
    bottom no-repeat;
  background-size: cover;
}

#wm-banner .banner-copy {
  margin: 0.5em 0;
}

#wm-bannerTP h2:first-child {
  font-size: 28px;
  color: #00aeef;
  margin: 1em 0;
}

#wm-bannerTP h2:last-child {
  font-size: 24px;
  margin: 1em 0;
}

#wm-bannerTP .custom-rowTP {
  flex-wrap: wrap;
}

#wm-bannerTP .custom-rowTP .col-left {
  display: flex;
  flex-direction: column;
  max-width: 100%;
  flex-basis: 100%;
  padding: 20px 0 20px 20px;
  background-color: #f6f6f6;
  box-sizing: border-box;
}

@media (min-width: 768px) {
  #wm-bannerTP .custom-rowTP .col-left {
    max-width: 60%;
    flex-basis: 60%;
    flex-direction: row;
  }
}

#wm-bannerTP .custom-rowTP .col-left .col-left-wrapper {
  display: flex;
  align-items: center;
}

#wm-bannerTP .custom-rowTP .col-left .col-left-wrapper .desc {
  padding: 20px;
}

#wm-bannerTP .custom-rowTP .col-left .col-left-wrapper .desc p:first-child {
  font-size: 20px;
}

#wm-bannerTP
  .custom-rowTP
  .col-left
  .col-left-wrapper
  .desc
  p:nth-child(3)
  span {
  font-size: 28px;
  font-weight: 700;
}

#wm-bannerTP .custom-rowTP .col-left .col-left-wrapper .desc p:last-child {
  padding-top: 0.5em;
  display: none;
}

#wm-bannerTP .custom-rowTP .col-left .copy-mobile {
  margin: 0.5em 0;
}

#wm-bannerTP .custom-rowTP .col-right {
  max-width: 100%;
  flex-basis: 100%;
}

#wm-bannerTP .custom-rowTP .col-right .trustpilot-widget {
  padding: 15px;
}

@media (min-width: 768px) {
  #wm-bannerTP .custom-rowTP .col-left .col-left-wrapper .desc p:first-child {
    font-size: 28px;
  }
  #wm-bannerTP .custom-rowTP .col-left .col-left-wrapper .desc p:last-child {
    display: block;
  }
  #wm-bannerTP .custom-rowTP .col-left .copy-mobile {
    display: none;
  }
  #wm-bannerTP .custom-rowTP .col-right {
    max-width: 40%;
    flex-basis: 40%;
  }
}

#chooseAppliance .topCatHeader {
  margin-top: 0;
}
/* Products Page - WM + Trustpilot  END */

/* IMI chatbot fix */
#divicw iframe {
  display: inline-block;
}
